

.container {
	width: 100%;
	margin: auto;
	padding-top: 0em;
}

.container .ism-slider {
	margin-left: auto;
	margin-right: auto;
}




.ism-slider > ol, .ism-slider > ol > li, .ism-slider > ol > li > img { width: 100%; list-style: none; margin: 0; padding: 0; }
.ism-slider {
  overflow: hidden;
  position: relative;
  padding: 0 !important;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0);
  -webkit-animation: ism-fadein 3s;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}


@-webkit-keyframes ism-fadein {
  from { opacity: 0; }
  to { opacity: 1; }
}
@-webkit-keyframes ism-loading {
  50% { left: 120px; }
}

@-webkit-keyframes fadein {
  0% { opacity: 0; }
 100% { opacity: 1; }
}
@keyframes fadein {
  0% { opacity: 0; }
 100% { opacity: 1; }
}
@-webkit-keyframes slidein {
  0% { -webkit-transform: translate(-1200px, 0); transform: translate(-1200px, 0); }
  100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
}
@keyframes slidein {
  0% { -webkit-transform: translate(-1200px, 0); transform: translate(-1200px, 0); }
  100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
}
@-webkit-keyframes popin {
  50% { -webkit-transform: scale(1.2); transform: scale(1.2); }
}
@keyframes popin {
  50% { -webkit-transform: scale(1.2); transform: scale(1.2); }
}






/* SLIDES BEGIN */


.ism-slider .ism-img-frame {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}


.ism-slider .ism-slides {
  list-style: none;
  position: absolute;
  height: 100%;
  top: 0;
  padding: 0 !important;
  margin-top: 0;
  margin-bottom: 0;
  z-index: 1;
}

.ism-slider li.ism-slide {
  height: 100%;
  overflow: hidden;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: 0 !important;
  padding: 0px !important;
  background-color: -green;
}


.ism-slider .ism-img {
  display: block;
  border: none;
  position: absolute;
  pointer-events: none;
}


#my-slider {
    width: 100%;
    border-radius: 0;
}

#my-slider:before {
	content: '';
	display: block;
	padding-top: 34%;
}

#my-slider .ism-frame {
    position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}

/* SLIDES ENDS */




/* BACK AND FORWARD BUTTONS BEGIN */


.ism-button {
  position: absolute;
  display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  border: none;
  outline: none;
  text-align:center;
  z-index: 6;
  cursor: pointer;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
}



#my-slider .ism-button {
    display: none;
    width: 50px;
	height: 50px;
	background-size: 14px 18px;
	top: 50%;
	margin-top: -25px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.0);
	visibility: visible;
}

#my-slider .ism-button-prev {
    background-image: url(../images/arrow_backward_out.png);
    left: 15px;
}

#my-slider .ism-button-next {
    background-image: url(../images/arrow_forward_out.png);
    right: 15px;
}

#my-slider .ism-button-prev:hover {
    background-image: url(../images/arrow_backward_over.png);
}

#my-slider .ism-button-next:hover {
    background-image: url(../images/arrow_forward_over.png);
}

/* BACK AND FORWARD BUTTONS ENDS */




/* BOTTOM BUTTONS BEGIN */

.ism-radios {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #fff;
  font-size: 1px;
}

.ism-slider .ism-radios {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 6;
	top: -8px;
	width: 100%;
	height: 0;
	overflow: visible;
left: 46.5%;
right: 46.5%;
}



.ism-radios li {
  position: relative;
  display: inline-block;
  margin: 0 3px;
  padding: 0;
}

.ism-radios input.ism-radio {
  display: none;
}

.ism-radios label {
  display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  margin: 0;
  text-decoration: none;
  cursor: pointer;
}

#my-slider .ism-radios {
    display: inline-block;
    height: 15px;
}

#my-slider .ism-radios label {
	width: 15px;
	height: 15px;
	background-color: -green;
	border: solid 2px #d3d3d3;
	margin: 2px 5px;
	border-radius: 100px;
}

#my-slider .ism-radios li.active label {
	width: 17px;
	height: 17px;
	background-color: #fdbb30;
	border: solid 2px #fdbb30;
	margin-bottom: 2px;
}

/* BOTTOM BUTTONS ENDS */






/*----------	Mobile size   ---------*/		
		
@media only screen and (max-width: 990px) {



/* SLIDES BEGIN */


.ism-slider .ism-img-frame {
  height: 109%;
}


.ism-slider li.ism-slide {
  background-color: -red;
}


/* SLIDES ENDS */






#my-slider .ism-button {
    display: block;
}



#my-slider .ism-radios {
    display: none;
}



}

